<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse41">1. Bilang ng mga tao o pamilyang maaaring maapektuhan ng peligro o bantang panganib kada purok o sitio ayon sa tatlong kategorya</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Alamin ang bilang ng mga tao o pamilyang maaring maapektuhan ng mga pangunahing peligro o bantang panganib bawat purok, sitio, sona (zone), block o kalye (street) ayon sa tatlong kategorya
              Pag-basehan ang ginawa o kinuhang mapa ng mga pangunahing peligro o panganib (hazard maps) sa C/MPDO o C/MDRRMO.
              Ito ay dapat gagawin para sa bawat peligro o panganib na nangangailangan ng mga programa o intervention. 
              .">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse41" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_g_1 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_g_1" action="tab_3_g_1.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr> 
                <td style="vertical-align:middle">Peligro o Bantang Panganib: </td>
                <td colspan="6" style="vertical-align:middle"><input type="text" style="width:100%" id="t3g1var_36" name="var_36" value="<?php echo $row['var_36']; ?>"  /></td>
              </tr>
              <tr>
                <td rowspan="2" align="center" style="vertical-align:middle">Lugar na Maaapektuhan <br>(Sitio/Purok/Zone/Block/Street)</td>
                <td colspan="2" align="center" style="vertical-align:middle">Mababa ( Low )</td>
                <td colspan="2" align="center" style="vertical-align:middle">Katamtaman ( Medium )</td>
                <td colspan="2" align="center" style="vertical-align:middle">Mataas ( High )</td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
                <td align="center" style="vertical-align:middle">Pamilya</td>
                <td align="center" style="vertical-align:middle">Tao</td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3g1var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_3" name="var_3" value="<?php echo $row['var_3']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_4" name="var_4" value="<?php echo $row['var_4']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_5" name="var_5" value="<?php echo $row['var_5']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_6" name="var_6" value="<?php echo $row['var_6']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_7" name="var_7" value="<?php echo $row['var_7']; ?>"  />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3g1var_8" name="var_8" value="<?php echo $row['var_8']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_12" name="var_12" value="<?php echo $row['var_12']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_13" name="var_13" value="<?php echo $row['var_13']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_14" name="var_14" value="<?php echo $row['var_14']; ?>"  />
              <tr>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3g1var_15" name="var_15" value="<?php echo $row['var_15']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_17" name="var_17" value="<?php echo $row['var_17']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_18" name="var_18" value="<?php echo $row['var_18']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_19" name="var_19" value="<?php echo $row['var_19']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_20" name="var_20" value="<?php echo $row['var_20']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_21" name="var_21" value="<?php echo $row['var_21']; ?>"  />
              </tr>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3g1var_22" name="var_22" value="<?php echo $row['var_22']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_23" name="var_23" value="<?php echo $row['var_23']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_24" name="var_24" value="<?php echo $row['var_24']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_25" name="var_25" value="<?php echo $row['var_25']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_27" name="var_27" value="<?php echo $row['var_27']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_28" name="var_28" value="<?php echo $row['var_28']; ?>" />
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3g1var_29" name="var_29" value="<?php echo $row['var_29']; ?>"  />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_30" name="var_30" value="<?php echo $row['var_30']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_31" name="var_31" value="<?php echo $row['var_31']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_32" name="var_32" value="<?php echo $row['var_32']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_33" name="var_33" value="<?php echo $row['var_33']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_34" name="var_34" value="<?php echo $row['var_34']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_35" name="var_35" value="<?php echo $row['var_35']; ?>" />
              </tr>
              <tr>
                <td align="left" style="vertical-align:middle">Total</td>
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_37" name="var_37" value="<?php echo $row['var_37']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_38" name="var_38" value="<?php echo $row['var_38']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_39" name="var_39" value="<?php echo $row['var_39']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_40" name="var_40" value="<?php echo $row['var_40']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_41" name="var_41" value="<?php echo $row['var_41']; ?>" />
                <td align="center" style="vertical-align:middle"><input type="number" style="width:100%" id="t3g1var_42" name="var_42" value="<?php echo $row['var_42']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_g_1" id="tab_3_g_1"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 
